/*

*/

* {
	margin: 0pt;
	padding: 0pt;
}

img {
	border:medium none;
}

ul {
	list-style-position:inside;
	padding:4px 0pt;
}

/* Content Area */


#forum li{
	margin-bottom: 6px;
}
#achv li{
	margin-left: 1em;
	float: left;
	width: 100px;
}
/* LTDMaster Specific Classes */
.smform{
	margin: 3em 0px 3em 80px;
	border: 1px dashed #6A755E;
	padding: 1em;
	width: 400px;
	text-align: left;
}
.smform h1{ margin-bottom: .5em; text-align: center;}
.smform label{
	display: block; float: left; width: 8em; margin-right: .5em; text-align: right;
}
.smform br{
	clear: left;
}
.smform input{
	margin-bottom: .5em;
}
.smform .submit{	margin-left: 8.5em;	}
.smform .submit input{	padding: 0em 1em;	}

.error{	/* used for display of error messages */
	padding: 3px;
	color: red;
	text-align: center;
}

.success{	/* used for display of success messages */
	font-weight: bold;
	padding: 3px;
}

.errmark{	/* used for little red stars on registration form */
	padding: 0px 4px 0px 4px;
	color: red;
}

table.table1
{
	width:100%;
	border-collapse:collapse;
}

table.table1 td, table.table1 th
{
	border: 1px solid #cccccc;
	padding: 2px;
}
	
ul
{
	list-style-type: none;
	margin-left: 5px; 
}

.aboutus
{
	margin: 10px 10px 10px 10px;
}

.achievements
{
	position: relative;
	margin: 20px;
}

.achievement {
border:1px dotted #666666;
float:left;
margin:5px;
padding:10px;
width:100%;
}

.achievementmedals 
{
	float:  left;
}

.achievementuser 
{
	margin-left: 120px;
}

.forumbg {
	background: #ebebeb none repeat-x 0 0;
	margin-top:10px;
	margin-bottom: 4px;
	padding: 0 5px;
	clear: both;
	background-color: #808080;
	background-image: url("../images/bg_header.gif");
}

/* Table Styles */
.table1 th {background-color:#000;color:#fff;}
.table1 tbody tr:hover {background-color: #e7eedc;}
.bg1	{ background-color: #f7f7f7;}
.bg2	{ background-color: #f2f2f2; }


/* Advert Styles */
#iAdverts {width:392px; height:60px; border:0; overflow: hidden;}
#advertbody {background-color: #252525;border:0;}
.advert {padding:10px;}

/* About Us Styles */
.aboutus{
	margin: 2em;
}
.aboutus p, #biosmall, #biosection{
	margin: .5em .5em 0em 40px;
}
.aboutus table{
	font-size: .8em;
}

#biosmall{ background-color: #eeeeee; padding: .5em; border: 1px solid #dddddd;} 
#biosmall img{ width: 45px;}
#biosmall div{ width: 55px; height: 60px; overflow: hidden; text-align: center; float: left; }

#biosection .bio{
	border-bottom: 1px solid #dddddd;
	padding-bottom: 1em;
	margin: .5em;
}
#biosection .bio a{
	color: #3e3e3e;
}
#biosection .bio strong{
	display: block;
	margin: .5em .25em;
}
#biosection img{
	float: left;
	width: 70px;
	min-height: 50px;
	margin: .5em;
	font-size: .8em;
}
#biosection h3{
	clear: left;
	margin-top: 1em;
}

/* menu pics */
#intro-pics{
margin: 20px 0px 20px 0px;
	}
#intro-pics img{
	width: 70px;
	margin: 1px;
}

/* Clearfix methods*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;} /* Hides from IE-mac \*/
.clearfix {display: block;} /* End hide from IE-mac */

.rssfeeds ul{
	list-style-type:circle;
}